List Distributions
- GET
- /workspaces
- /:workspace
- /distributions
Get all distributions in the workspace
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/distributions" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/my-workspace/distributions",
"html_url": "https://app.buddy.works/my-workspace/-/routing",
"distributions": [
{
"url": "https://api.buddy.works/workspaces/my-workspace/distributions/rm1P93jG",
"html_url": "https://app.buddy.works/my-workspace/-/routing/rm1P93jG/routes",
"id": "rm1P93jG",
"identifier": "test",
"name": "test",
"disabled": false
}
]
}STATUS
200 OK